<!DOCTYPE html>
<html>
<head>
	<title>HTML Intro Activity</title>
</head>
<body>
	<H1>Code of Ethics of the Filipino Computing and Information Technology Professional</H1>

	<p>For the purposes of this Code, the following terms are defined as follows:</p>

	<h3><strong>Information Technology</strong></h3>

	<P>The preparation, collection, creation, transportm retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data, and image</P>

	<h3><strong>Information Technology Professional</strong></h3>

	<P>One who develops or provides information technology products and/ or services to the public.</P>


</body>
</html></head>